
#include <string>

std::wstring fromKAZASCII(const std::string str);
std::string toKAZASCII(const std::wstring str);

//http://www.programva.com/ru/html-kody-tablicy-simvoly-kodirovka/CP866
//http://www.celitel.info/klad/tabsim.htm
std::string fromDOStoASCII(const std::string str); //Для Росийских фискальников
std::string fromASCIItoDOS(const std::string str); //Для Росийских фискальников

